@charset "utf-8";
/* CSS Document */
* 
{
	border:0px;
	padding:0px;
	margin:0px;
}

@import url(https://fonts.googleapis.com/css?family=Roboto);

body {
	/*background:url(../images/bg.png) no-repeat;*/
	font-family: 'Roboto', sans-serif;
}

header {
  margin-top:35px;
}

.logo {
  float:left;
  margin-right:25px;
}

.hamber {
  margin-right:25px;
  float:right;
}


/*Hamber*/
.btn-nav:hover { cursor: pointer; }

.btn-nav:hover .bar {background: #FFC300;}

.bar {
  display: block;
  height: 5px;
  width: 40px;
  background: #2d429b;
  margin: 6px auto;
}

.btn-nav {
  display: block;
  padding: 15px 0;
  background:#fff;
  width: 40px;
  margin: 0 auto;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}

.btn-nav:focus { outline: none; }

.middle { margin: 0 auto; }

.bar {
  -webkit-transition: all .7s ease;
  -moz-transition: all .7s ease;
  -ms-transition: all .7s ease;
  -o-transition: all .7s ease;
  transition: all .7s ease;
}

.animated { z-index: 999; }

.animated .arrow-top-r {
  -webkit-transform: rotateZ(-45deg) translateY(5px);
  -moz-transform: rotateZ(-45deg) translateY(5px);
  -ms-transform: rotateZ(-45deg) translateY(5px);
  -o-transform: rotateZ(-45deg) translateY(5px);
  transform: rotateZ(-45deg) translateY(5px);
  width: 25px;
}

.animated .arrow-middle-r {
  -webkit-transform: translateX(20px);
  -moz-transform: translateX(20px);
  -ms-transform: translateX(20px);
  -o-transform: translateX(20px);
  transform: translateX(20px);
}

.animated .arrow-bottom-r {
  -webkit-transform: rotateZ(45deg) translateY(-5px);
  -moz-transform: rotateZ(45deg) translateY(-5px);
  -ms-transform: rotateZ(45deg) translateY(-5px);
  -o-transform: rotateZ(45deg) translateY(-5px);
  transform: rotateZ(45deg) translateY(-5px);
  width: 25px;
}

.nav-container {
  position: absolute;
  left: -50%;
  top: 0;
  background: #2d429b;
  height: 100%;
  width: 250px;
  z-index:999;
}

.nav-list {
  cursor: pointer;
  list-style-type: none;
  top: 50%;
  text-align: center;
  position: relative;
  margin: 0;
  padding: 0;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}

.list-item {
  margin: 20px auto;
  border: 2px solid #fff;
  border-radius:15px 0;
  width: 90%;
  padding: 15px;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}

.list-item:hover {
  border: 2px solid #ffc000;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
  background:#ffc000;
}

.list-item:hover .fa {
  color: #17BEBB;
  -webkit-transform: scale(1.5);
  -moz-transform: scale(1.5);
  -ms-transform: scale(1.5);
  -o-transform: scale(1.5);
  transform: scale(1.5);
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}

.list-item a {
  color: #fff;
  font-size: 18px;
  display: block;
  width: 100%;
}

.list-item a:hover {
  border:#ffc000;
}

.fa {
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
 @keyframes 
showNav { from {
 left: -100%;
}

to { left: 0; }
}
 @-webkit-keyframes 
showNav { from {
 left: -100%;
}

to { left: 0; }
}
 @-moz-keyframes 
showNav { from {
 left: -100%;
}

to { left: 0; }
}
 @-o-keyframes 
showNav { from {
 left: -100%;
}

to { left: 0; }
}

.showNav {
  -webkit-animation: showNav .5s ease forwards;
  -moz-animation: showNav 1s ease forwards;
  -o-animation: showNav 1s ease forwards;
  animation: showNav .5s ease forwards;
}
 @keyframes 
hideNav { from {
 left: 0;
}

to { left: -100%; }
}
 @-webkit-keyframes 
hideNav { from {
 left: 0;
}

to { left: -100%; }
}
 @-moz-keyframes 
hideNav { from {
 left: 0;
}

to { left: -100%; }
}
 @-o-keyframes 
hideNav { from {
 left: 0;
}

to { left: -100%; }
}

.hideNav {
  -webkit-animation: hideNav 1s ease forwards;
  -moz-animation: hideNav 1s ease forwards;
  -o-animation: hideNav 1s ease forwards;
  animation: hideNav 1s ease forwards;
}

.hidden { display: none; }
h1 { position:absolute; top:150px; left:250px; color:#fff;}
.jquery-script-ads { position:absolute; top:350px; left:250px;}
/* End hamber */



/*navigation*/

#menu {
  position: relative;
  z-index: 1;
  width: 100%;
}

#menu ul {
  list-style: none;
  margin: 0;
  padding: 0;
  white-space: nowrap;
  display: inline-block;
  margin-top:20px;
    float:right;

}

#menu ul li {
  display: inline-block;
  position: relative;
}

#menu ul li.active {
}

#menu ul li.active a {
  background:#2d429c;
  color:#fff;
  border-radius:15px 0; 
}



#menu ul li a {
  color: #000;
  text-decoration: none;
  font-size:17px;
  padding: 0.9em;
}

#menu ul li a:hover {
  color: #173bd8;
}

/*--------------------------------------------------
        On Hidden Menu
        --------------------------------------------------*/


#menu ul li.on-hidden { display: none; }

#on-hidden-menu {
  display: block;
  position: absolute;
  z-index: 10;
  right: 0;
  margin-top: 15px;
  min-width: 280px;
}

#on-hidden-menu ul {
  margin: 0;
  padding: 0;
  list-style: none;
  position: relative;
  overflow: hidden;
  height: 0;
}

#on-hidden-menu li {
  background: #D22805;
  border-bottom: 1px solid #F73A14;
  opacity: 0;
  -moz-transition: all .4s ease-in-out .2s;
  -o-transition: all .4s ease-in-out .2s;
  -webkit-transition: all .4s ease-in-out .2s;
  transition: all .4s ease-in-out .2s;
  position: relative;
}

#on-hidden-menu li a {
  color: rgba(255,255,255,.9);
  text-decoration: none;
  padding: 10px 15px;
  display: block;
}

#on-hidden-menu li a:hover { background: #293f9a; }

/* on hidden menu open */


#on-hidden-menu.open ul {
  display: block;
  height: 100%;
}

#on-hidden-menu.open ul li { opacity: 1; }

#on-hidden-menu.open ul li:last-child { border-bottom-left-radius: 5px; }

/* toggle */


#on-hidden-menu .toggle {
  width: 32px;
  position: absolute;
  top: -42px;
  right: 10px;
  height: 32px;
  background-color: #f73a14;
  z-index: 1;
  cursor: pointer;
  border-radius: 2px;
}

#on-hidden-menu .toggle:before, #on-hidden-menu .toggle:after, #on-hidden-menu .toggle span:before {
  content: '';
  width: 4px;
  height: 4px;
  background: #fff;
  border-radius: 5px;
  position: absolute;
  top: 17px;
  left: 5px;
  -moz-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  -webkit-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
}

#on-hidden-menu .toggle:after {
  left: 13px;
  -moz-transition-delay: .1s;
  -o-transition-delay: .1s;
  -webkit-transition-delay: .1s;
  transition-delay: .1s;
}

#on-hidden-menu .toggle span:before {
  left: 21px;
  -moz-transition-delay: .2s;
  -o-transition-delay: .2s;
  -webkit-transition-delay: .2s;
  transition-delay: .2s;
}

/* close */


#on-hidden-menu.open .toggle:before, #on-hidden-menu.open .toggle:after {
  width: 20px;
  -moz-transform: rotate(225deg);
  -ms-transform: rotate(225deg);
  -o-transform: rotate(225deg);
  -webkit-transform: rotate(225deg);
  transform: rotate(225deg);
  top: 14px;
  height: 3px;
}

#on-hidden-menu.open .toggle:after {
  -moz-transform: rotate(-225deg);
  -ms-transform: rotate(-225deg);
  -o-transform: rotate(-225deg);
  -webkit-transform: rotate(-225deg);
  transform: rotate(-225deg);
  left: 5px;
  -moz-transition-delay: .0s;
  -o-transition-delay: .0s;
  -webkit-transition-delay: .0s;
  transition-delay: .0s;
}

#on-hidden-menu.open .toggle span:before {
  top: 14px;
  left: 13px;
  width: 2px;
  height: 2px;
  -moz-transition-delay: .0s;
  -o-transition-delay: .0s;
  -webkit-transition-delay: .0s;
  transition-delay: .0s;
}

/*Slider*/

.slidermain .col-lg-8 {
      padding-right: 0px;

}

.slidermain .col-lg-4 {
    padding-left: 0px;

}

.slider {
  width:100%;
  margin:46px 40px 40px 0px;
}




/*Member Login */

.member_login {
  width:80%;
  margin:auto;
}

.register  {
  background:#f1f1f3;
  padding:8px;
  width:70%;
  margin-left:128px;
  border-radius:15px 0 0 0;
  text-align:center;
  
}





.register a  {
 color:#000;
 font-size:19px;
 padding-left:10px;
  
}

.member_bg {
  background:#2d429d;
  color:#fff;
  font-size:17px;
  padding:10px;
  width:100%;
  margin:auto;
}

.login_bg {
  width:86%;
  margin:auto;
}

.member_bg .form-control {
  border-radius:1px;
  width:85%;
  box-shadow: 0 0 2px #000;
  border-top:solid 3px #ddd;
}

.member_bg .form-control:hover {
  background:#fffdd6;
}

.member_bg .row {
  margin-top:15px;
}

.member_bg h2 {
  margin:0;
  padding:13px;
  font-size:25px;
  font-weight:300;
  margin-bottom:20px;
  float:left;
  text-align:center;
}

.member_bg img {
  float:left;
}

.login {
  text-align:center;
  width:80%;
  margin:auto;
}

.forgot {
  text-align:center;
  width:100%;
}

.forgot a {
  color:#fff;
  margin-left:55px;
}

.forgot .btn-info {
  color:#fff;
  background:#263b96;
  border:solid 1px #24357d;
  font-size:20px;
  width:103px;
  margin-top:18px;
  margin-bottom:6px;
}

.box1 {
  width:100%;
  height:210px;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffbe00+0,ffeb00+50,ffbe00+100 */
  background: rgb(255,190,0); /* Old browsers */
  background: -moz-linear-gradient(top, rgba(255,190,0,1) 0%, rgba(255,235,0,1) 50%, rgba(255,190,0,1) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(255,190,0,1) 0%,rgba(255,235,0,1) 50%,rgba(255,190,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(255,190,0,1) 0%,rgba(255,235,0,1) 50%,rgba(255,190,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffbe00', endColorstr='#ffbe00',GradientType=0 ); /* IE6-9 */
  border-radius:0px 20px 20px 20px;
  text-align:center;
}


.box1 h2 {
 font-size:28px;
 font-weight:300;
 line-height:140%;

}

a.btn_bg {
  background:url(../images/btn_bg.png) no-repeat;
  padding:10px 35px 12px 30px;
  color:#000;
  font-size:18px;
}

.box_img {
  margin:25px 25px 25px 15px;
}

.content {
  width:100%;
  float:left;
}

.content h2 {
  font-size:25px;
  text-align:center;
  border-bottom:solid 1px #ddd;
  padding-bottom:10px;
}

.content p {
  line-height:300%;
  text-align:justify;
}

.content .btn-danger {
  background:#ffbf00;
  border:0;
  border-radius:50px;
  color:#000;
  padding:4px 10px 4px 10px;
}

.recharge {
  width:100%;
  float:left;
  border-radius:5px;
  border:solid 1px #ddd;
  padding:5px;
  margin:20px 0px 50px 0px;
}

.recharge h3 {
  background:#ddd;
  font-size:15px;
  padding:5px;
  width:180px;
  position:absolute;
  top:-10px;
  left:30px;
}

.recharge li {
  float:left;
  list-style:none;
  padding:15px;
  margin-top:15px;
}

.news {
  width:100%;
  float:left;
  margin-bottom:20px;
  
}

.news a {
  margin:20px 0px 20px 0px;
  background: #233893;
  border-radius:2px;
  border:0;
}

.news_head {
  background:url(../images/latest_news.jpg) no-repeat;
  width:94%;
  float:left;
  text-align:center;
  font-size:22px;
  padding:10px;
}

.news_bg {
  width:94%;
  background:#f1f1f1;
  text-align:center;
  border-radius:20px 20px 20px 20px; 

}

.news_bg iframe {
 margin-top:20px;
 height:200px;
  
}

footer {
  background:#1e2d6f;
  text-align:center;
  margin-top:25px;
}

footer ul {
 width:60%;
 margin:auto;
}


footer li {
  float:left;
  list-style:none;
  overflow:hidden;
  padding:15px;
}

footer li a {
  color:#fff;

  
}

.copy {
  color:#fff;
  width:100%;
  float:left;
}

@media screen and (min-width:240px) {

header {
  margin-top:35px;
}

.logo {
  margin-right:0px;
}

.hamber {
  margin-right:0px;
  float:right;
}


/*navigation*/
/*Slider*/

.slidermain .col-lg-8 {
      padding-right: 15px;

}

.slidermain .col-lg-4 {
    padding-left: 15px;

}

.slider {
  width:100%;
  margin:0px 0px 10px 0px;
}




/*Member Login */

.member_login {
  width:100%;
  margin:auto;
}

.register  {
  background:#f1f1f3;
  padding:8px;
  width:100%;
  margin-left:0px;
 
}





.register a  {
 font-size:15px;
  
}

.member_bg {
  font-size:14px;
  padding:10px;
}

.login_bg {
  width:95%;
  margin:auto;
}

.member_bg .form-control {
  width:100%;
}


.member_bg .row {
  margin-top:5px;
}

.member_bg h2 {
  margin:0;
  padding:0px;
  font-size:20px;
  margin-bottom:5px;
}



.login {
 width:100%;
}



.forgot a {
  margin-left:0px;
}

.forgot .btn-info {
  font-size:20px;
  width:103px;
  margin-top:5px;
  margin-bottom:0px;
}

.box1 {
  height:auto;
  border-radius:0px 20px 20px 20px;
  margin-top:15px;
}


.box1 h2 {
 font-size:17px;

}

a.btn_bg {
  padding:10px 35px 12px 30px;
  font-size:14px;
}

.box_img {
  margin:5px 5px 5px 5px;
}


.content h2 {
  font-size:18px;
}

.content p {
  line-height:200%;
}



.recharge h3 {
  font-size:12px;

}

.recharge li {
  padding:2px;
}


.news a {
  margin:5px 0px 20px 0px;
}

.news_head {
  width:100%;
  font-size:15px;
  padding:5px;
}

.news_bg {
  width:100%;

}

.news_bg iframe {
 margin-top:0px;
 height:auto;
 width:100%;
  
}

footer {
  margin-top:0px;
}

footer ul {
 width:100%;
 margin:auto;
}


footer li {
  padding:5px;
}

footer li a {
  color:#fff;
  font-size:10px;

  
}

.copy {
  font-size:12px;
}
  
}


@media screen and (min-width:1100px) {


header {
  margin-top:5px;
}

.logo {
  float:left;
  margin-right:25px;
}

.hamber {
  margin-right:25px;
  float:right;
}


/*Hamber*/
.btn-nav:hover { cursor: pointer; }

.btn-nav:hover .bar {background: #FFC300;}

.bar {
  display: block;
  height: 5px;
  width: 40px;
  background: #2d429b;
  margin: 6px auto;
}

.btn-nav {
  display: block;
  padding: 15px 0;
  background:#fff;
  width: 40px;
  margin: 0 auto;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}

.btn-nav:focus { outline: none; }

.middle { margin: 0 auto; }

.bar {
  -webkit-transition: all .7s ease;
  -moz-transition: all .7s ease;
  -ms-transition: all .7s ease;
  -o-transition: all .7s ease;
  transition: all .7s ease;
}

.animated { z-index: 999; }

.animated .arrow-top-r {
  -webkit-transform: rotateZ(-45deg) translateY(5px);
  -moz-transform: rotateZ(-45deg) translateY(5px);
  -ms-transform: rotateZ(-45deg) translateY(5px);
  -o-transform: rotateZ(-45deg) translateY(5px);
  transform: rotateZ(-45deg) translateY(5px);
  width: 25px;
}

.animated .arrow-middle-r {
  -webkit-transform: translateX(20px);
  -moz-transform: translateX(20px);
  -ms-transform: translateX(20px);
  -o-transform: translateX(20px);
  transform: translateX(20px);
}

.animated .arrow-bottom-r {
  -webkit-transform: rotateZ(45deg) translateY(-5px);
  -moz-transform: rotateZ(45deg) translateY(-5px);
  -ms-transform: rotateZ(45deg) translateY(-5px);
  -o-transform: rotateZ(45deg) translateY(-5px);
  transform: rotateZ(45deg) translateY(-5px);
  width: 25px;
}

.nav-container {
  position: absolute;
  left: -50%;
  top: 0;
  background: #2d429b;
  height: 100%;
  width: 250px;
  z-index:999;
}

.nav-list {
  cursor: pointer;
  list-style-type: none;
  top: 50%;
  text-align: center;
  position: relative;
  margin: 0;
  padding: 0;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}

.list-item {
  margin: 20px auto;
  border: 2px solid #fff;
  border-radius:15px 0;
  width: 90%;
  padding: 15px;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}

.list-item:hover {
  border: 2px solid #ffc000;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
  background:#ffc000;
}

.list-item:hover .fa {
  color: #17BEBB;
  -webkit-transform: scale(1.5);
  -moz-transform: scale(1.5);
  -ms-transform: scale(1.5);
  -o-transform: scale(1.5);
  transform: scale(1.5);
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}

.list-item a {
  color: #fff;
  font-size: 18px;
  display: block;
  width: 100%;
}

.list-item a:hover {
  border:#ffc000;
}

.fa {
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
 @keyframes 
showNav { from {
 left: -100%;
}

to { left: 0; }
}
 @-webkit-keyframes 
showNav { from {
 left: -100%;
}

to { left: 0; }
}
 @-moz-keyframes 
showNav { from {
 left: -100%;
}

to { left: 0; }
}
 @-o-keyframes 
showNav { from {
 left: -100%;
}

to { left: 0; }
}

.showNav {
  -webkit-animation: showNav .5s ease forwards;
  -moz-animation: showNav 1s ease forwards;
  -o-animation: showNav 1s ease forwards;
  animation: showNav .5s ease forwards;
}
 @keyframes 
hideNav { from {
 left: 0;
}

to { left: -100%; }
}
 @-webkit-keyframes 
hideNav { from {
 left: 0;
}

to { left: -100%; }
}
 @-moz-keyframes 
hideNav { from {
 left: 0;
}

to { left: -100%; }
}
 @-o-keyframes 
hideNav { from {
 left: 0;
}

to { left: -100%; }
}

.hideNav {
  -webkit-animation: hideNav 1s ease forwards;
  -moz-animation: hideNav 1s ease forwards;
  -o-animation: hideNav 1s ease forwards;
  animation: hideNav 1s ease forwards;
}

.hidden { display: none; }
h1 { position:absolute; top:150px; left:250px; color:#fff;}
.jquery-script-ads { position:absolute; top:350px; left:250px;}
/* End hamber */



/*navigation*/

#menu {
  position: relative;
  z-index: 1;
  width: 100%;
}

#menu ul {
  list-style: none;
  margin: 0;
  padding: 0;
  white-space: nowrap;
  display: inline-block;
  margin-top:20px;
      float: left;
    background: #2d429d;
    padding: 20px;

}

#menu ul li {
  display: inline-block;
  position: relative;
}

#menu ul li.active {
}

#menu ul li.active a {
  background:#2d429c;
  color:#fff;
  border-radius:15px 0; 
}



#menu ul li a {
  color: #FFF;
  text-decoration: none;
  font-size:17px;
  padding: 0.9em;
}

#menu ul li a:hover {
 background:#06C;
  color:#fff;
  border-radius:15px 0; 
}

/*--------------------------------------------------
        On Hidden Menu
        --------------------------------------------------*/


#menu ul li.on-hidden { display: none; }

#on-hidden-menu {
  display: block;
  position: absolute;
  z-index: 10;
  right: 0;
  margin-top: 15px;
  min-width: 280px;
}

#on-hidden-menu ul {
  margin: 0;
  padding: 0;
  list-style: none;
  position: relative;
  overflow: hidden;
  height: 0;
}

#on-hidden-menu li {
  background: #D22805;
  border-bottom: 1px solid #F73A14;
  opacity: 0;
  -moz-transition: all .4s ease-in-out .2s;
  -o-transition: all .4s ease-in-out .2s;
  -webkit-transition: all .4s ease-in-out .2s;
  transition: all .4s ease-in-out .2s;
  position: relative;
}

#on-hidden-menu li a {
  color: rgba(255,255,255,.9);
  text-decoration: none;
  padding: 10px 15px;
  display: block;
}

#on-hidden-menu li a:hover { background: #293f9a; }

/* on hidden menu open */


#on-hidden-menu.open ul {
  display: block;
  height: 100%;
}

#on-hidden-menu.open ul li { opacity: 1; }

#on-hidden-menu.open ul li:last-child { border-bottom-left-radius: 5px; }

/* toggle */


#on-hidden-menu .toggle {
  width: 32px;
  position: absolute;
  top: -42px;
  right: 10px;
  height: 32px;
  background-color: #f73a14;
  z-index: 1;
  cursor: pointer;
  border-radius: 2px;
}

#on-hidden-menu .toggle:before, #on-hidden-menu .toggle:after, #on-hidden-menu .toggle span:before {
  content: '';
  width: 4px;
  height: 4px;
  background: #fff;
  border-radius: 5px;
  position: absolute;
  top: 17px;
  left: 5px;
  -moz-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  -webkit-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
}

#on-hidden-menu .toggle:after {
  left: 13px;
  -moz-transition-delay: .1s;
  -o-transition-delay: .1s;
  -webkit-transition-delay: .1s;
  transition-delay: .1s;
}

#on-hidden-menu .toggle span:before {
  left: 21px;
  -moz-transition-delay: .2s;
  -o-transition-delay: .2s;
  -webkit-transition-delay: .2s;
  transition-delay: .2s;
}

/* close */


#on-hidden-menu.open .toggle:before, #on-hidden-menu.open .toggle:after {
  width: 20px;
  -moz-transform: rotate(225deg);
  -ms-transform: rotate(225deg);
  -o-transform: rotate(225deg);
  -webkit-transform: rotate(225deg);
  transform: rotate(225deg);
  top: 14px;
  height: 3px;
}

#on-hidden-menu.open .toggle:after {
  -moz-transform: rotate(-225deg);
  -ms-transform: rotate(-225deg);
  -o-transform: rotate(-225deg);
  -webkit-transform: rotate(-225deg);
  transform: rotate(-225deg);
  left: 5px;
  -moz-transition-delay: .0s;
  -o-transition-delay: .0s;
  -webkit-transition-delay: .0s;
  transition-delay: .0s;
}

#on-hidden-menu.open .toggle span:before {
  top: 14px;
  left: 13px;
  width: 2px;
  height: 2px;
  -moz-transition-delay: .0s;
  -o-transition-delay: .0s;
  -webkit-transition-delay: .0s;
  transition-delay: .0s;
}

/*Slider*/

.slidermain .col-lg-8 {
      padding-right: 0px;

}

.slidermain .col-lg-4 {
    padding-left: 0px;

}

.slider {
  width:100%;
  margin:46px 40px 40px 0px;
}




/*Member Login */

.member_login {
  width:80%;
  margin:auto;
}

.register  {
  background:#f1f1f3;
  padding:8px;
  width:70%;
  margin-left:128px;
  border-radius:15px 0 0 0;
  text-align:center;
  
}





.register a  {
 color:#000;
 font-size:19px;
 padding-left:10px;
  
}

.member_bg {
  background:#2d429d;
  color:#fff;
  font-size:17px;
  padding:10px;
  width:100%;
  margin:auto;
}

.login_bg {
  width:86%;
  margin:auto;
}

.member_bg .form-control {
  border-radius:1px;
  width:85%;
  box-shadow: 0 0 2px #000;
  border-top:solid 3px #ddd;
}

.member_bg .form-control:hover {
  background:#fffdd6;
}

.member_bg .row {
  margin-top:15px;
}

.member_bg h2 {
  margin:0;
  padding:13px;
  font-size:25px;
  font-weight:300;
  margin-bottom:20px;
  float:left;
  text-align:center;
}

.member_bg img {
  float:left;
}

.login {
  text-align:center;
  width:80%;
  margin:auto;
}

.forgot {
  text-align:center;
  width:100%;
}

.forgot a {
  color:#fff;
  margin-left:55px;
}

.forgot .btn-info {
  color:#fff;
  background:#263b96;
  border:solid 1px #24357d;
  font-size:20px;
  width:103px;
  margin-top:18px;
  margin-bottom:6px;
}

.box1 {
  width:100%;
  height:210px;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffbe00+0,ffeb00+50,ffbe00+100 */
  background: rgb(255,190,0); /* Old browsers */
  background: -moz-linear-gradient(top, rgba(255,190,0,1) 0%, rgba(255,235,0,1) 50%, rgba(255,190,0,1) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(255,190,0,1) 0%,rgba(255,235,0,1) 50%,rgba(255,190,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(255,190,0,1) 0%,rgba(255,235,0,1) 50%,rgba(255,190,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffbe00', endColorstr='#ffbe00',GradientType=0 ); /* IE6-9 */
  border-radius:0px 20px 20px 20px;
  text-align:center;
  margin-top:0px;
}


.box1 h2 {
 font-size:28px;
 font-weight:300;
 line-height:140%;

}

a.btn_bg {
  background:url(../images/btn_bg.png) no-repeat;
  padding:10px 35px 12px 30px;
  color:#000;
  font-size:18px;
}

.box_img {
  margin:25px 25px 25px 15px;
}

.content {
  width:100%;
  float:left;
}

.content h2 {
  font-size:25px;
  text-align:center;
  border-bottom:solid 1px #ddd;
  padding-bottom:10px;
}

.content p {
  line-height:300%;
  text-align:justify;
}

.content .btn-danger {
  background:#ffbf00;
  border:0;
  border-radius:50px;
  color:#000;
  padding:4px 10px 4px 10px;
}

.recharge {
  width:100%;
  float:left;
  border-radius:5px;
  border:solid 1px #ddd;
  padding:5px;
  margin:20px 0px 50px 0px;
}

.recharge h3 {
  background:#ddd;
  font-size:15px;
  padding:5px;
  width:180px;
  position:absolute;
  top:-10px;
  left:30px;
}

.recharge li {
  float:left;
  list-style:none;
  padding:15px;
  margin-top:15px;
}

.news {
  width:100%;
  float:left;
  margin-bottom:20px;
  
}

.news a {
  margin:20px 0px 20px 0px;
  background: #233893;
  border-radius:2px;
  border:0;
}

.news_head {
  background:url(../images/latest_news.jpg) no-repeat;
  width:94%;
  float:left;
  text-align:center;
  font-size:22px;
  padding:10px;
}

.news_bg {
  width:94%;
  background:#f1f1f1;
  text-align:center;
  border-radius:20px 20px 20px 20px; 

}

.news_bg iframe {
 margin-top:20px;
 height:200px;
  
}

footer {
  background:#1e2d6f;
  text-align:center;
  margin-top:25px;
}

footer ul {
 width:60%;
 margin:auto;
}


footer li {
  float:left;
  list-style:none;
  overflow:hidden;
  padding:15px;
}

footer li a {
  color:#fff;
  font-size:14px;

  
}

.copy {
  color:#fff;
  width:100%;
  float:left;
  font-size:14px;
}



}

	.backdrop
		{
			position:absolute;
			top:0px;
			left:0px;
			width:100%;
			height:100%;
			background: #000;
			opacity: 0;
			filter:alpha(opacity=0);
			z-index:50;
			display:none;
		}
  
		.box_open
		{
			position:absolute;
			top:35%;
			left:24%;
			width:430px;
			height: inherit;
			background:#F8F8F8 ;
			z-index:10000;
			padding:10px;
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			border-radius: 5px;
			-moz-box-shadow:0px 0px 5px #444444;
			-webkit-box-shadow:0px 0px 5px #444444;
			box-shadow:0px 0px 5px #444444;
			display:none;
		}
 
		.close_open
		{
			color:red;
			font-size:15px;
			float:right;
			margin-right:-17px;
			margin-top:-20px;/*margin-right:1px;*/
			cursor:pointer;
		}
